using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HySoft.BaseCallCenter.Web.reportmanage.callreports
{
    public partial class newcallinreport : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                txtStartTime.Text = DateTime.Now.ToString("yyyy-MM-01");
                txtEndTime.Text = DateTime.Now.ToString("yyyy-MM-dd");
            }
        }
    }
}